Critical glibc Vulnerability?

Discussion in 'Feedback and Suggestions' started by posidyn, Feb 21, 2016.

  1. posidyn

    posidyn Member

    Messages:
    65
    Likes Received:
    0
    Trophy Points:
    6
  2. Bryon

    Bryon I Fix Things

    Messages:
    8,149
    Likes Received:
    101
    Trophy Points:
    48
    Hello, yes - we were impacted by CVE-2015-7547 (the glibc buffer overflow). All of our systems were immediately patched and restarted when the corrected packages were released.
     
    Last edited: Feb 22, 2016
  3. Sharky

    Sharky Community Paragon Community Support

    Messages:
    4,388
    Likes Received:
    91
    Trophy Points:
    48
    Sounds like that should say "were indeed impacted"!
     
  4. posidyn

    posidyn Member

    Messages:
    65
    Likes Received:
    0
    Trophy Points:
    6
    Good to know all is good. Thanks.
     

Share This Page